Bug 612102 - udev-166 is available
Summary: udev-166 is available
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: udev   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-07 10:24 UTC by Upstream Release Monitoring
Modified: 2011-03-29 21:12 UTC (History)
2 users (show)

Fixed In Version: 166-1
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-29 21:12:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2010-07-07 10:24:44 UTC
Latest upstream release: 159
Current version in Fedora Rawhide: 158
URL: http://ftp.kernel.org/pub/linux/utils/kernel/hotplug/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 1 Upstream Release Monitoring 2010-07-12 10:24:59 UTC
Latest upstream release: 160
Current version in Fedora Rawhide: 158
URL: http://ftp.kernel.org/pub/linux/utils/kernel/hotplug/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 2 Upstream Release Monitoring 2010-08-12 10:28:55 UTC
Latest upstream release: 161
Current version in Fedora Rawhide: 160
URL: http://ftp.kernel.org/pub/linux/utils/kernel/hotplug/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 3 Upstream Release Monitoring 2010-09-06 18:59:09 UTC
Latest upstream release: 162
Current version in Fedora Rawhide: 161
URL: http://ftp.kernel.org/pub/linux/utils/kernel/hotplug/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 4 Upstream Release Monitoring 2010-10-09 10:45:32 UTC
Latest upstream release: 163
Current version in Fedora Rawhide: 161
URL: http://ftp.kernel.org/pub/linux/utils/kernel/hotplug/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 5 Upstream Release Monitoring 2010-10-26 19:31:51 UTC
Latest upstream release: 164
Current version in Fedora Rawhide: 161
URL: http://ftp.kernel.org/pub/linux/utils/kernel/hotplug/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 6 Upstream Release Monitoring 2010-12-25 12:23:14 UTC
Latest upstream release: 165
Current version in Fedora Rawhide: 164
URL: http://ftp.kernel.org/pub/linux/utils/kernel/hotplug/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 7 Account closed by user 2011-02-10 14:57:12 UTC
Summary of changes from v165 to v166
====================================

      Remap Eee PC touchpad toggle key to F21 used by X
      extras: add rules for qemu guests
      keymap: Add Acer Aspire 8930
      man: generate html pages for www.kernel.org
      man: fix typo
      make: fix qemu rules file name
      extras: qemu - fix typo
      ata_id: do not print empty serial numbers to avoid unwanted trailing '_'
      update gitignore
      keymap: Add Acer TravelMate C310
      keymap: Update README.keymap.txt
      keymap: Add Lenovo ThinkPad X201 tablet
      keymap: Move reading of event in separate function
      keymap: More robust state machine
      keymap: Explain how to end the program
      keymap: Remove wlan from Dell

Comment 8 Upstream Release Monitoring 2011-02-11 17:38:24 UTC
Latest upstream release: 166
Current version in Fedora Rawhide: 164
URL: http://ftp.kernel.org/pub/linux/utils/kernel/hotplug/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 9 Account closed by user 2011-02-15 21:16:15 UTC
Any chance of having 166, instead 164, in f-15 ?


Note You need to log in before you can comment on or make changes to this bug.